Tool
organization_domains_get
Gets a single custom domain in a product by id
Gets a single custom domain in a product by id
Behavior
- HTTP
GET /governance/api/v1/products/:productId/domains/:domainId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
domainId | string | • | No description in the catalog. |
productId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
mode | string | • | |
domain | string | • | |
createdAt | string | • | |
createdBy | string | • | |
productId | string | • | |
providerConnectorId | string | • |
Try it
Gets a single custom domain in a product by id.